Bug 90836 - update www/py-webware to 0.9
Summary: update www/py-webware to 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-23 02:50 UTC by Choe, Cheng-Dae
Modified: 2005-12-26 08:57 UTC (History)
0 users

See Also:


Attachments
file.diff (152.71 KB, patch)
2005-12-23 02:50 UTC, Choe, Cheng-Dae
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Choe, Cheng-Dae 2005-12-23 02:50:02 UTC
- update www/py-webware to 0.9 (many new features and improvements)
- apache module(mod_webkit) separated to www/mod_webkit ports

How-To-Repeat:               N/A
Comment 1 Edwin Groothuis freebsd_committer 2005-12-23 02:54:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Stefan Schwarzer 2005-12-23 09:29:12 UTC
The patch looks ok to me, but I can't test it because I meanwhile
moved away from FreeBSD.

I would be glad if you could take over the maintainance of the
py-webware port. This makes sense not only because of your patch
but I also see that you submitted a mod_webkit port. :-)

Stefan
Comment 3 Choe, Cheng-Dae 2005-12-23 17:04:41 UTC
Yes. .I will take maintainership.

Thanks.

2005/12/23, Stefan Schwarzer <sschwarzer@sschwarzer.net>:
> The patch looks ok to me, but I can't test it because I meanwhile
> moved away from FreeBSD.
>
> I would be glad if you could take over the maintainance of the
> py-webware port. This makes sense not only because of your patch
> but I also see that you submitted a mod_webkit port. :-)
>
> Stefan
>


--
Choe, Cheng-Dae(ÃÖÁ¤´ë)
Blog: http://www.comdongin.com/
Comment 4 Edwin Groothuis freebsd_committer 2005-12-26 08:57:34 UTC
State Changed
From-To: feedback->closed

Committed, thanks!